div.amshopby-column {
    float: left;
    width: 49%;
    overflow: hidden;
}

select.amshopby-select {
    width:170px;
}

.amshopby-logo{
padding: 0pt 10px 10px 0pt; float: left;
}

.amshopby-featured {
    padding: 5px 5px 5px 5px; 
}

.amshopby-link{
    float:left;
    padding-left:5px; 
    padding-top:5px;
}

.amshopby-clearer {
	display:block; 
	clear:both; 
	overflow: hidden;
}
div.block-layered-nav dd a {padding:0px 5px 0px 0px; display:block; float: left;}  

div.block-layered-nav dd a.amshopby-attr:before {display: inline-block;
    content: ".";
    clear: both;
    font-size: 0;
    width: 13px;
    height: 13px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    box-sizing: border-box;
    margin-right: 10px;
    border-radius: 1px;
}

div.block-layered-nav dd a.amshopby-attr:hover:before {border: 1px solid #1d71b8;}

div.block-layered-nav dd a.amshopby-attr-selected:before {display: inline-block;
    content: "";
    clear: both;
    font-size: 0;
    width: 13px;
    height: 13px;
    border: 1px solid #1d71b8;
    background-color: #ffffff;
    box-sizing: border-box;
    margin-right: 10px;
    border-radius: 1px;
    background: url(https://www.digisalong.ee/media/wysiwyg/megnor/default/tick.svg) no-repeat center center;
    background-size: 10px; }
div.block-layered-nav dd a.amshopby-attr-inactive {pointer-events: none; color: #666666}
div.block-layered-nav dd a img {/* padding: 0px 4px 5px;*/ float:left;}

div.block-layered-nav dd .single-choice a.amshopby-attr,
div.block-layered-nav dd .single-choice a.amshopby-attr:hover
{ }

div.block-layered-nav dd .single-choice a.amshopby-attr-selected
{}

div.block-layered-nav dd li.amshopby-cat-level-2 {padding-left:10px;}
div.block-layered-nav dd li.amshopby-cat-level-3 {padding-left:20px;}

div.block-layered-nav dd a.amshopby-cat-selected {font-weight: bold;
color:black; text-decoration: none; cursor:text;}

div.block-layered-nav li.amshopby-cat-multi a {
    padding-left:15px;
    background-image:url(../images/amshopby-cb1.gif); background-repeat: no-repeat; background-position: left center;
}

div.block-layered-nav li.amshopby-cat-multiselected a {
    font-weight: bold;
    background-image:url(../images/amshopby-cb2.gif); background-repeat: no-repeat; background-position: left center;
}

div.block-layered-nav dd li span.amshopby-plusminus {float:left;
display:block; width:15px; height:15px; cursor:pointer;
background:transparent url(../images/amshopby-plus.gif)  no-repeat;}
div.block-layered-nav dd li span.minus {background:transparent
url(../images/amshopby-minus.gif) no-repeat;}
div.block-layered-nav dd li:after {display:block; content:".";
clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }



div.block-layered-nav.amshopby-collapse-enabled dl dt {
cursor: pointer;
    padding-left: 0px;
    background: url(../images/angle-arrow-down.svg) center right no-repeat;
    background-size: 6%;
    color: #474747;
}
div.block-layered-nav.amshopby-collapse-enabled dl dt::after {
    border-style: none !important;
}
div.block-layered-nav.amshopby-collapse-enabled dl dt.amshopby-collapsed {background:url(../images/amshopby-collapsed.gif) center left no-repeat;}
.main .col-left div.block-layered-nav.amshopby-collapse-enabled dl dt{    background-size: 12px !important;
    background: url(../images/angle-arrow-up.svg) center right no-repeat;
    background-position-y: 22px;
    color: #2f2f2f;
    font-weight: 500;
    padding: 15px 0;
    margin: 0;
    font-size: 14px;
    text-transform: uppercase !important;}
.main .col-left div.block-layered-nav.amshopby-collapse-enabled dl dt.amshopby-collapsed{    background-size: 6% !important;
    background: url(../images/angle-arrow-down.svg) center right no-repeat;    background-position-y: 25px;}

.main .col-main div.block-layered-nav.amshopby-collapse-enabled .toggle-content dl dd .no-display {
    display: block!important;
}

div.block-layered-nav div.amshopby-slider {
	 position:relative; margin:10px 4px 5px 4px; z-index:9; height:18px;  background: url(../images/amshopby-slider-bg.gif) repeat-x 0 50%; cursor:pointer;
}
div.block-layered-nav div.amshopby-slider div.handle {margin-left:-4px; width:8px; top:3px; height:14px; background: transparent url(../images/amshopby-hadle.png) no-repeat; position: absolute; cursor:move; z-index: 2;}

/*
 * Slider labels
 */
.amshopby-slider-price {
	color: #798794;
	font-family: 'Helvetica Neue',Arial, Open sans, sans serif !important;
}
.amshopby-slider-price-from {
	float: left;
    
}
.amshopby-slider-price-to {
	float: right;
}

.amshopby-slider-handle-right {
	position: absolute;
	top: 14px;
	right: 0px;
}

.amshopby-slider-handle-left {
	position: absolute;
	top: 14px;
	left: 0px;
}

.amshopby-tooltip {
    padding:2px 5px;
    background:#FEC;
    border:1px solid #FAA819;
    color:#1F5070;
    text-align:left;
    width:200px;
    position:absolute;
}

.amshopby-slider-price-range 
{
	text-align: center;
	font-size: 0.9em;
}

.amshopby-tooltip-img {
    cursor:help;
    display: inline;
}

div.block-layered-nav, div.amshopby-page-container, div.amshopby-filters-top {
    position: relative;
}
div.amshopby-overlay {
    background-color: #FFFFFF;
    height: 100%;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity = 50);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 555;
}
div.amshopby-overlay img {
    top: 100px;
    left: 45%;
    display: block;
    position: absolute;
}

div.amshopby-overlay div {
    margin: 0 auto;
    display: block;
	width: 300px;
	height: 200px;
	background:  url('../images/amshopby-overlay.gif') 50% 50% no-repeat;
}

/*
 * Advanced Categories
 */
.amshopby-advanced li {
	clear: both;
}
.amshopby-advanced li.level1 {
	padding-left: 20px;
}
.amshopby-advanced li.level2 {
	padding-left: 30px;
}
.amshopby-advanced li.level3 {
	padding-left: 40px;
}
.amshopby-advanced li.level4 {
	padding-left: 50px;
}


.amshopby-advanced li.active > a {
	font-weight: bold;
}

/*
 * Slider Bar
 */
.amshopby-slider-bar {
	position:absolute; 
	background: #999; 
	height: 6px; 
	top: 6px; 
	z-index: 1;  
}

/*
 * Subcategories block
 */
.amshopby-subcategory-image {
	overflow: auto; 
}

a.btn-remove-inline {text-decoration:none !important;}

.btn-remove-inline:hover {background: url(https://www.digisalong.ee/media/wysiwyg/megnor/default/cancel2.svg) no-repeat scroll 1px 6px transparent !important;background-size: 9px !important;transition: 300ms;}

.btn-remove-inline {background: url(https://www.digisalong.ee/media/wysiwyg/megnor/default/cancel.svg) no-repeat scroll 1px 6px transparent !important;background-size: 9px !important;text-decoration: underline !important;transition: 300ms;}

.amshopby-hightlighted { background: yellow;}

.btn-remove-inline img     display: inline;width: 14px;height: 14px;font-size: 0;line-height: 0;background: url(https://www.digisalong.ee/media/wysiwyg/megnor/default/cancel.svg) no-repeat scroll 3px 3px transparent !important;background-size: 70% !important;margin-top: 3px;margin-right: 5px;}

div.block-layered-nav div.amshopby-slider div.handle.active { z-index: 3; }

.amshopby-slider-ui {     background: #fff url(/Static/css/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    border-radius: 4px;
    border: 1px solid #e5e5e5;margin: 10px 0.8em;
    margin-left: 8px;}
.amshopby-slider-ui .ui-slider-handle { box-sizing: border-box;
    outline: none;
    border-radius: 100%;
    box-shadow: 0 0 1px #ccc;
    background: #1d71b8;
    border: 5px solid #fff; }
.amshopby-slider-ui .ui-slider-range { background-color: #ddd; }

.ui-widget-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
.ui-slider { cursor: pointer; position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: pointer; -ms-touch-action: none; touch-action: none; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range { filter: inherit; }

.ui-slider-horizontal { height: .7em; }
.ui-slider-horizontal .ui-slider-handle { top: -.2em; margin-left: -.4em; }
.ui-slider-horizontal .ui-slider-range { top: 0em; height: 10px; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

.amshopby-narrow-by-list table td { vertical-align: top; }

input[name^="amshopby"][id$="from"].input-text, input[name^="amshopby"][id$="to"].input-text{    width: 47%;
    border: 1px solid #e5e5e5;
    box-shadow: none;
    border-radius: 3px;
    height: 34px;padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
	font-family: 'Helvetica Neue',Arial, Open sans, sans serif !important;
}

input#amshopby-price-to {
    float: right;
}

input.input-text:focus, select:focus, textarea:focus { 
}

.amshopby-item-top{
    max-width: 225px;
    min-width: 180px;
    display: inline-block;
    vertical-align: top;
    height: 100%;
}

.amshopby-filters-top .block-content ol{
    max-width: 250px;
}

.amshopby-item-top div.amshopby-column {
    width: auto;
}

.no-display-current, .no-display{
    display: none;
}

.current .no-display-current, dd.current td.no-display{
    display: block;
}

@media only screen and (max-width: 770px) {
    dl#narrow-by-list,
    dl#narrow-by-list2 {
        padding: 0px;
    }
    .main .col-main div.block-layered-nav.amshopby-collapse-enabled .toggle-content dl dt{background:url(../images/amshopby-collapsed.gif) center left no-repeat;}
    .main .col-main div.block-layered-nav.amshopby-collapse-enabled .toggle-content.accordion-open dl dt.current{background:url(../images/amshopby-expanded.gif) center left no-repeat;}
}

div.block-layered-nav ol:not(.single-choice) select option[selected] { color:white; background-color: rgba(171, 171, 171, 1); }

.amshopby-apply-button {width: 180px; height: 40px; margin-top: 1em;}

.spinner {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #fff;
    opacity: 0.3;
    display: none;
}

.form-button.button.amshopby-price-find {
    width: 100%;
    border-radius: 3px !important;
    padding: 10px 0px !important;
    margin-top: 10px;
	font-family: 'Helvetica Neue',Arial, Open sans, sans serif !important;
    font-size: 14px;
}

div.block-layered-nav dd a.amshopby-attr .count {    font-weight: 400;
    font-size: 12px;
}
div.block-layered-nav dd a.amshopby-attr .count:hover {text-decoration:underline; color: #1d71b8;}

div.block-layered-nav .block-subtitle {
    display:none;
}

.block-layered-nav .currently .label {
    font-weight: bold;
    padding-left: 0px;
    text-transform: none;
background:none;
}

div.block-layered-nav dd a.amshopby-attr-selected .count {font-style:italic !important;
}

.block-layered-nav dd.last {
    background: none;
    margin-bottom: 12px;
    margin-left: 0px;
    margin-top: 10px;
}

.block-layered-nav .currently li {
    background: #fff;
    position: relative;
    display: inline-block;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #e0e0e0;
    margin-right: 0px;
    margin-bottom: 6px;
    border-radius: 3px;
    color: #474747;
    text-decoration: none;
}

.currently {
    box-shadow: none;
}

div.amshopby-overflow-scroll-enabled div.block-content dl dd > ol:first-of-type {
    max-height: 250px;
    overflow-y: auto;
    width: 100%;
}

.form-button.button.amshopby-price-find:hover {
transition-duration: 300ms;
    background: #2b7fc5 !important;
}

div.block-layered-nav dd a.amshopby-attr:hover {
    text-decoration: underline;
    color: #1d71b8 !important;
}
